Computer Security
[EN] securityvulns.ru no-pyccku


Avast! antiviral applications memory corruption
Published:25.02.2010
Source:
SecurityVulns ID:10648
Type:local
Threat Level:
5/10
Description:Memory corruption on IOCTL processing in aavmker4.sys.
Affected:AVAST : avast! 4.8
 AVAST : avast! 5.0
Original documentdocumenttk_(at)_trapkit.de, [TKADV2010-003] avast! 4.8 and 5.0 aavmker4.sys Kernel Memory Corruption (25.02.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod